Search documentation of tiger_stripe

# Stripe.Resources.Wechat (tiger_stripe v0.1.1)

Copy Markdown View Source

Wechat resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.Wechat{
      prepay_id: String.t() | nil,
      qr_code_url: String.t() | nil,
      statement_descriptor: String.t() | nil
    }

- `prepay_id`
- `qr_code_url` - Nullable.
- `statement_descriptor`

## Functions

# object_name()